WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WordPressPDF] conflicts with WP 3.1

[Plugin: WordPressPDF] conflicts with WP 3.1

  • stickFinger
    Member

    @stickfinger

    Hi
    I´m using the WordPressPDF plugin and I guess tha it´s leading me to the following erros:

    I´m not able to use the Screen Options or the Help bars (those new in WP3.1) at the top right of my admin area)when eiting or creating posts or pages.

    FireBug is showing 2 errors(conflicts) on the edit post/ page admin

    One regarding unexpected </form> and other is a jQuery conflict:

    jQuery(“#dialog_wppdf”).jqm is not a function
    [Break On This Error] jQuery(‘#dialog_wppdf’).jqm();

    wp-admin/admin-ajx.php

    plugin´s page: http://wordpress.org/extend/plugins/wordpresspdf/

    Wondering how to fix that…any clues?
    Thanks in advance

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: WordPressPDF] conflicts with WP 3.1’ is closed to new replies.